1 (edited by francis 2019-08-15 13:52:01)

Topic: Upgrade RedMail 0.9.8 to 0.9.9 issue.

/iRedAPD-3.0/tools$ bash upgrade_iredapd.sh
* Detected Linux/BSD distribution: UBUNTU
* Found iRedAPD directory: /opt/iredapd, symbol link of iRedAPD-2.3
<<< ERROR >>> Cannot find valid config file ().

Get this error when trying to upgrade the iRedAPD-2.3 to iRedAPD-3.0

# cd /root
# tar xjf iRedAPD-3.0.tar.bz2
# cd iRedAPD-3.0/tools/
# bash upgrade_iredapd.sh

did not encounter this error when upgrade from 0.9.7 to 0.9.8.

2

Re: Upgrade RedMail 0.9.8 to 0.9.9 issue.

francis wrote:

<<< ERROR >>> Cannot find valid config file ().

Do you have file /opt/iRedAPD-2.3/settings.py?

----

Does my reply help a little? How about buying me a cup of coffee ($5) as an encouragement?

buy me a cup of coffee

3 (edited by francis 2019-08-15 15:28:57)

Re: Upgrade RedMail 0.9.8 to 0.9.9 issue.

Seem to work when use sudo but now cannot download new version. When click on new version get this.  Using pay version iRedAdmin-Pro-SQL.

Post's attachments

Screenshot 2019-08-15 at 3.26.30 PM.png
Screenshot 2019-08-15 at 3.26.30 PM.png 25.1 kb, file has never been downloaded. 

You don't have the permssions to download the attachments of this post.

4

Re: Upgrade RedMail 0.9.8 to 0.9.9 issue.

Hi @francis,

Could you please contact us to get the download link? We can not find your forum email address in our license database.
https://www.iredmail.org/contact.html

----

Does my reply help a little? How about buying me a cup of coffee ($5) as an encouragement?

buy me a cup of coffee